DigNuke.com DotNetNuke Blog
 Search

DigNuke Modules compatible with DNN 6

digmike
Created 3 years 360 days ago
by digmike

Like It Don't Like Like It: 7 Don't Like: 3

  • Currently 0.00/5 Stars.


Categories DigArticle DigContest DigRotate DigScatter DigFlash DigMeta DotNetNuke
Views: 2966

Print

All our modules are working on DNN6.  If you are using DNN6, use the following versions or higher:

  • DigArticle 4.4
  • DigRotate 4.1
  • DigContest 2.6.5
  • DigFlash 2.0.3
  • DigMeta 1.6.0
  • DigScatter 1.2.0


No Comments